import { defineStore } from 'pinia';

export const useIsCanBack = defineStore('isCanBack', {
	state: () => {
		return { isCanBack: true };
	},
	actions: {
		setIsCanBack(val) {
			this.isCanBack = val;
		},
	},
});